table{border-collapse:collapse;font-size:16px; width: 100%; }
table thead tr th { background: #c69e66; color: #fff; }
th{text-align:left;padding:10px!important;}
td{text-align:left;padding:11px;background:none}
tr:nth-child(odd){background-color:#FFF}
tr:nth-child(even){background-color:#f5f5f5}
table tr{border:1px solid #d7d5d5}

#dep-landing-ppge { position: relative; }
.dep-landing-hdd { z-index: 1; color: #fff; /*background: linear-gradient(90deg,rgba(198, 158, 102, 0.76) 35%, rgba(255, 255, 255, 0) 84%);*/ position: absolute; bottom: 56px; left: 0; right: 0; padding: 23px 71px 57px; }
.dep-landing-hdd h1 { font-weight: 400; font-size: 42px; line-height: 47px; }  
.dep-landing-hdd h2 { font-weight: 400; font-weight: 400; font-size: 22px; margin: 0px auto 19px; }
.dep-lnding-banner-hdd { width: 60%; }
.bck-bttnd { margin-left:0 !important ; }
#dep-lan-overview-3hree-items { background: #e9e7e1; }
.dep-lnd-ug-pg_wrpr {  }
.content-wrapper{display:flex;flex-wrap:wrap;margin-top:0px;gap:0px;max-width:100% !important; padding: 0; }
.sidebar{ flex: 0 0 410px; position: sticky; top: 100px; height: fit-content; color: #fff; background: #001040; border-radius: 0px; padding: 0; text-transform: uppercase; letter-spacing: 0px; font-size: 16px; }
.main-content{ flex: 1; width: 100%; border-radius: 0; padding: 0px 0px;  }
.ovrlly-dep {
  background: linear-gradient(180deg,rgba(0, 16, 64, 0) 0%, rgba(0, 0, 0, 0.78) 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#dep-landing-ppge img { width:100% !important; }

@media (max-width: 992px) {
  .content-wrapper{flex-direction:column}
  .sidebar{position:relative;top:0}
}
.contnt-pg-leftt { color: #000; padding: 65px 71px 0; font-weight: normal; background: #fff; margin: -69px auto 0; position: relative; left: 0px; }
.contnt-pg-lefttt_321 { padding: 65px 270px 0 71px !important; } 
.card {
  background: #fff;
  border: none;
  padding: 18px;
  border-radius: 0px;
  box-shadow: 0px 1px 13px 3px #00000012;
  border-bottom: 3px solid #c69e66;
}

#owl-demo-18 { display: grid !important; }

.owl-prev { border-radius: 8px !important; border: 1px solid #7E7E7E !important; padding: 0px 16px !important; font-size: 46px !important; height: 57px; width: 43px; position: absolute; left: -43px; top: 167px; background: #001040 !important; }
.owl-next { border-radius: 8px !important; border: 1px solid #7E7E7E !important; padding: 0px 16px !important; font-size: 46px !important; height: 57px; width: 43px; position: absolute; right: -43px; top: 167px; background: #001040 !important; }
.owl-prev span { position: relative; top: -12px; font-size: 35px; }
.owl-next span { position: relative; top: -12px; font-size: 35px; }
.owl-dots { display: none; }


.card h3 { font-weight:600 !important; }
.hr-line { border-top: 1px solid #000; margin-bottom: 13px; }
.img-container img { width: 100%; height: 250px; object-fit: cover; }
.para-cardd { margin: 0px auto; line-height: 32px; font-weight: 200; font-size: 17px; }
.ovrvww-commn-hdd { font-size: 40px; color: #C69E66 !important; }
#content-sidemenubar ul li { border-bottom: 1px solid #fff; line-height: 47px;}
#content-sidemenubar { padding: 41px 47px 41px 39px; }
#hod-messge { padding: 74px 71px 53px; background: #f4f4f4; line-height: 31px;}
.visn-mis-113 { margin-top: 21px; margin-bottom: 26px; line-height: 29px; font-size: 16px; padding: 30px 30px; border-radius: 15px; background: #e9e7e1; }
#abot-visn-misn { padding-top: 5px; }
#hod-messge .border-primary { --bs-border-opacity: 1; border-color: rgb(0, 16, 64) !important; }
#hod-messge .bg-primary { --bs-bg-opacity: 1; background-color: rgb(0, 16, 64) !important; color: #fff; position: absolute; bottom: 0; left: 0; right: 0; text-align: center; }

#events-dep-landing { padding: 0 69px 56px; }
.ls-1 { letter-spacing: 1px; }
.ls-2 { letter-spacing: 2px; }
.news-trigger { cursor: pointer; transition: all 0.2s ease; border-left: 0 solid #001040; }
.news-trigger:hover { background: rgba(255, 255, 255, 0.08); }
.active-news { 
background: rgba(13, 110, 253, 0.1) !important; 
border-left: 5px solid #001040 !important; 
}

.program-wrapper{background:#f9f9f9;border-radius:10px;overflow:hidden;border:1px solid #e6e6e6}
.program-row{display:flex;padding:12px 20px;align-items:center;background:#fff;border-bottom:1px solid #ececec;transition:.3s}
.program-row:last-child{border-bottom:none}
.header-row{background:#f1f1f1;font-weight:600;color:#333;font-size:14px;letter-spacing:.5px}
.col-program{width:50%;font-weight:500; font-size: 17px; color: #000; }
.col-specialization { width:46%; color:#000; font-weight: 500; font-size: 17px; }
.col-intake{width:0%;font-weight:600;color:#C69E66}
.program-row:not(.header-row):hover{background:#f7f7f7;transform:translateX(6px)}

.active-news h6 { color: #001040; }
.active-news { background:rgba(0, 16, 64, 0.12) !important; border-left: 5px solid #001040 !important; }
#events-dep-landing .text-primary { color: #C69E66 !important; }
.rgt-list-tas { height: 480px; overflow: auto; }
#f-title { font-size: 35px; }
#events-dep-landing .bg-primary { background-color: rgb(5, 22, 71) !important; }
#contentDisplay { background: url(../images/bg_7.webp); background-size: cover; }
#dep-activities { padding: 0; } 

.ls-2{letter-spacing:2px}
.ls-3{letter-spacing:5px}
.mb-n4{margin-bottom:-1.5rem}
.transition-hover{transition:all .4s cubic-bezier(0.165,0.84,0.44,1);cursor:pointer}
.transition-hover:hover{background-color:rgba(255,255,255,0.05);border-color:#001040!important;transform:translateY(-10px)}
.carousel-item{transition:transform .8s ease-in-out}
.btn-outline-primary:hover{background-color:#001040;color:#fff}
.dep-activty-ins { background: url(../images/footer-bg.webp); color: #fff; overflow: hidden; padding: 56px; }
.rd-morr-bttn {  }
.rd-morr-bttn a { color: rgb(198, 158, 102) !important; }
#dep-activities .text-secondary { color: rgb(255, 255, 255) !important; }
#dep-activities .transition-hover:hover { background-color: rgba(255,255,255,0.05); border-color: #c69e66 !important; }
.btn-outline-warning { --bs-btn-color: #C69E66; --bs-btn-border-color: #C69E66; }
.btn-outline-warning:hover { background: #C69E66; border: 1px solid #C69E66; }
#faculty-list-deprtmnt { padding: 0 68px 74px; background: #fff; }

#faculty-list-deprtmnt .ls-1{letter-spacing:1px}
#faculty-list-deprtmnt .ls-2{letter-spacing:3px}
#faculty-list-deprtmnt .ls-3{letter-spacing:5px}
.faculty-item{transition:all .4s ease;background:#fff; height: 335px; }
.faculty-img{width:100%;height:auto;object-fit:cover}
.faculty-item:hover{background:#fdfdfd;z-index:5}
.faculty-item:hover .faculty-img{filter:grayscale(0%);transform:scale(1.08)}
.faculty-item a:hover i{color:#0d6efd!important}
#faculty-list-deprtmnt .text-primary{color:#c69e66!important}
.pd-5cxfaculty { padding: 0 0 57px; margin-bottom: 0px; } 

.editorial-pillar{width:60px;background:#050a24;display:flex;align-items:center;justify-content:center;position:relative}
.pillar-text{transform:rotate(-90deg);color:rgba(255,255,255,0.4);white-space:nowrap;font-weight:800;font-size:.75rem;letter-spacing:5px;transition:all .4s ease}
.pillar-right{background:#0d6efd}
.pillar-right .pillar-text{color:#fff}
.editorial-main{transition:all .4s ease;border:1px solid #eee}
.editorial-frame{aspect-ratio:1 / 1}
.editorial-img{width:100%;height:100%;object-fit:cover;filter:grayscale(100%);transition:all .6s cubic-bezier(0.165,0.84,0.44,1)}
.editorial-container:hover .editorial-img{filter:grayscale(0%);transform:scale(1.1)}
.editorial-container:hover .pillar-text{color:#fff;letter-spacing:8px}
.editorial-container:hover .editorial-main{background:#fff;box-shadow:30px 30px 60px rgba(0,0,0,0.05);border-color:transparent}
.editorial-overlay{ display:none !important; position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(5,10,36,0.7);display:flex;align-items:center;justify-content:center;opacity:0;transition:all .4s ease}
.editorial-container:hover .editorial-overlay{opacity:1}
@media (max-width: 768px) {
.editorial-container{flex-direction:column!important}
.editorial-pillar{width:100%;height:40px}
.pillar-text{transform:none}
}
.progm-2 { font-size: 20px; }
.redmore-fac { background: #C69E66; color: #fff; padding: 4px 12px; font-weight: 400; letter-spacing: 1px; }
.redmore-fac:hover { padding: 4px 12px; font-weight: 400; letter-spacing: 1px; }

#oervw-para { float: left; width: 100%; padding:0px 228px 6px 0; line-height: 37px; }
.text-warning { color: rgb(198, 158, 102) !important; letter-spacing: 1px; }
.hdd-itm-hdd { font-size: 28px; color: #001040 !important; font-weight: 600 !important; letter-spacing: 1px !important; }
.event-list-section {
  background: #e9e7e1;
  position: relative;
  left: -12px !important;
  margin: -54px auto 0 !important;
  padding: 71px 24px !important;
}
#visnmisn-vlue .hover-shadow { transition: transform 0.3s ease, box-shadow 0.3s ease; }
#visnmisn-vlue .hover-shadow:hover { transform: translateY(-10px); box-shadow: 0 1rem 3rem rgba(0,0,0,.1) !important; }
.vision-mission-section{ position: relative; font-weight: normal; background: #fff; border: 1px solid rgba(255,255,255,0.2); border-radius: 24px; transition: all .4s ease; padding: 0 0; }
.glass-card{background:#fff;backdrop-filter:blur(10px);border:1px solid rgba(255,255,255,0.2);border-radius:24px;transition:all .4s ease}
.icon-box{width:60px;height:60px;background:#c69e66;display:flex;align-items:center;justify-content:center;border-radius:16px;color:#fff;font-size:1.5rem;margin-bottom:1.5rem;box-shadow:0 10px 20px rgba(0, 0, 0, 0.2);}
.value-tag{background:#fff;border:1px solid #e2e8f0;padding:12px 20px;border-radius:50px;display:inline-flex;align-items:center;margin:5px;font-weight:600;color:#475569;transition:.3s}
.value-tag:hover{border-color:#6366f1;color:#6366f1;transform:translateY(-3px)}
#visnmisn-vlue { padding: 4px 52px 31px 0; }
.glass-card { line-height: 34px; font-weight: 200; font-size: 18px; }
.parag-itm-wdth {  }
.hd-vsn-hdd { font-size: 32px; text-transform: uppercase; letter-spacing: 1px; color: #001040; }
.parag-itm-wdth p { font-size: 17px !important; line-height: 33px !important; color: #000 !important; }

@media screen and (min-width:280px) and (max-width:388px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #001040; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 32px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
  .program-row { display: block; }
  .col-program { width: 100%; }
  .col-specialization { width: 100%;color: #000; font-size: 17px; margin: 11px auto; }
  .header-row { display: none; }
  .main-content { width: 100%; }
  #oervw-para { padding: 31px 5px 31px !important; }
  .contnt-pg-lefttt_321 { padding: 38px 11px 0 14px !important; }
  .ovrlly-dep { display: none; }
  #visnmisn-vlue { padding: 4px 0px 31px 0; }
  .glass-card { font-size: 18px; padding: 35px 21px !important; }
}
@media screen and (min-width:389px) and (max-width:476px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #001040; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 32px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
  .main-content { width: 100%; }
  #oervw-para { padding: 31px 5px 31px !important; }
  .contnt-pg-lefttt_321 { padding: 38px 11px 0 14px !important; }
  .ovrlly-dep { display: none; }
  #visnmisn-vlue { padding: 4px 0px 31px 0; }
  .glass-card { font-size: 18px; padding: 35px 21px !important; }
}
@media screen and (min-width:477px) and (max-width:575px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #001040; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 36px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
  .main-content { width: 100%; }
  #oervw-para { padding: 31px 5px 31px !important; }
  .contnt-pg-lefttt_321 { padding: 38px 11px 0 14px !important; }
  .ovrlly-dep { display: none; }
  #visnmisn-vlue { padding: 4px 0px 31px 0; }
  .glass-card { font-size: 18px; padding: 35px 21px !important; }
}
@media screen and (min-width:576px) and (max-width:767px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #001040; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 38px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
  .main-content { width: 100%; }
  #oervw-para { padding: 31px 5px 31px !important; }
  .ovrlly-dep { display: none; }
  .contnt-pg-lefttt_321 { padding: 65px 71px 0 71px !important; }
  #visnmisn-vlue { padding: 4px 0px 31px 0; }
  .glass-card { font-size: 18px; padding: 35px 21px !important; }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .contnt-pg-leftt { padding: 34px 31px; margin: 0px auto; }
  .visn-mis-113 { padding: 24px 28px; border-radius: 0; border: 1px solid #fff; }
  .dep-landing-hdd { padding: 30px; top: auto; bottom: 3px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 37px; line-height: 47px; }
  .transition-hover { padding: 24px !important; }
  .main-content { width: 100%; }
  #oervw-para { padding: 31px 5px 31px !important; }
  .contnt-pg-lefttt_321 { padding: 65px 71px 0 71px !important; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 37px; line-height: 43px; }
  .dep-landing-hdd { padding: 34px 43px; top: auto; bottom: 36px; }
  #hod-messge { padding: 46px 38px; }
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
  .contnt-pg-lefttt_321 { padding: 65px 91px 0 71px !important; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 41px; line-height: 51px; }
  .dep-landing-hdd { padding: 34px 43px; top: auto; bottom: 43px; }
  #hod-messge { padding: 46px 38px;}
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
  #hod-messge .bg-primary h4 { font-size: 18px; }
#hod-messge .bg-primary { position: static; }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; } 
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 40px; line-height: 57px; }
  .dep-landing-hdd { padding: 9px 43px; top: auto; bottom: 61px; }
  #hod-messge { padding: 46px 38px;}
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
  .dep-landing-hdd h2 { font-size: 25px; }
  #hod-messge .bg-primary h4 { font-size: 18px; }
#hod-messge .bg-primary { position: static; }
}
@media screen and (min-width:1341px) and (max-width:1399px) {
  .dep-landing-hdd { padding: 23px 51px; }
  .contnt-pg-leftt { margin: -38px auto 0; }
  .dep-lnding-banner-hdd { width: 73%; }
  .dep-landing-hdd h1 { font-size: 41px; line-height: 51px; }
  .dep-landing-hdd h2 { font-size: 21px; }
  #hder-logo-menu-buttons .logo-sapthagiri { width: 287px !important; }
  #hod-messge { padding: 34px 16px 53px; } 
  #hod-messge .bg-primary h4 { font-size: 18px; }
#hod-messge .bg-primary { position: static; }
}
@media screen and (min-width:1400px) and (max-width:1499px) {
  .contnt-pg-leftt { margin: -35px auto 0; }
  .dep-lnding-banner-hdd { width: 86%; }
  .dep-landing-hdd h1 { font-size: 41px; line-height: 49px; }
  #hod-messge { padding: 34px 16px 53px; } 
  #faculty-list-deprtmnt .ls-1 { font-size: 16px; }
  #hod-messge .bg-primary h4 { font-size: 18px; }
#hod-messge .bg-primary { position: static; }
  
}
@media screen and (min-width:1500px) and (max-width:1599px) {
  .dep-landing-hdd h1 { font-size: 43px; line-height: 54px; }
  #hod-messge { padding: 34px 16px 53px; } 
}
@media screen and (min-width:1600px) and (max-width:1699px) {
	#hod-messge { padding: 34px 16px 53px; } 
}
@media screen and (min-width:1700px) and (max-width:1799px) {

}
@media screen and (min-width:1800px) and (max-width:1899px) {

}
@media screen and (min-width:1900px) and (max-width:1999px) {
	
}
@media screen and (min-width:2000px) and (max-width:2999px) {

}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}














